# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Jan  7 01:25:39 UTC 2018
pkgname = proot
pkgver = 5.1.0-3
pkgdesc = chroot, mount --bind, and binfmt_misc without privilege/setup
url = http://proot.me
builddate = 1515288339
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 2398208
arch = x86_64
license = GPL
provides = proot
depend = talloc
makedepend = python-docutils
makedepend = libxslt
